Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

List organization memberships

List the caller’s organization memberships with role, project count, and member count.

GET/v1/organizations/memberships
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

Responses
200

Response for status 200

organizationsobject[]required
Show properties
Array of object
created_atstringrequired
agentic_tour_completed_atstring | nullrequired
onboardedbooleanrequired
organization_idstringrequired
rolestringrequired
Allowed:admindeveloperownerviewer
user_idstringrequired
detailobjectrequired
Show properties
namestringrequired
created_atstringrequired
projectsobject[]required
Show properties
Array of object
countnumberrequired
user_organizationsobject[]required
Show properties
Array of object
countnumberrequired
Try it
Server
Authorization
Request
curl -X GET 'https://api.judgmentlabs.ai/v1/organizations/memberships' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Accept: application/json'
Response
{
  "organizations": [
    {
      "created_at": "string",
      "agentic_tour_completed_at": "string",
      "onboarded": true,
      "organization_id": "string",
      "role": "admin",
      "user_id": "string",
      "detail": {
        "name": "string",
        "created_at": "string",
        "projects": [
          {
            "count": 0
          }
        ],
        "user_organizations": [
          {
            "count": 0
          }
        ]
      }
    }
  ]
}